.user__main-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 100%;
    overflow: hidden;

    .MuiPaper-root {
        margin: 20px 0px 20px 0px;
        width: 80%;
    }
}

.user__form{
    padding: 20px 0px 20px 20px;

    display: flex;
    flex-direction: column;
    align-items: center;
}

